<!DOCTYPE html>
<html>
<head>
    <!-- Load file CSS Bootstrap offline -->
    <link rel="stylesheet" href="admin/assets/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="style.css">

</head>
<body>
<div class="container">
<h2>Form Pendaftaran Calon Peserta</h2>
    <form action="proses_daftar.php" method="post">
        <div class="form-group">
            <label>Nama Lengkap:</label>
            <input width="100px" type="text" name="nama" class="form-control" placeholder="Masukan Nama Lengkap" />
        </div>
        <div class="form-group">
            <label>Jenis Kelamin:</label>
            <input width="100px" type="text" name="kelamin" class="form-control" placeholder="Masukan Jenis Kelamin" />
        </div>
        <div class="form-group">
            <label>Agama:</label>
            <input width="100px" type="text" name="agama" class="form-control" placeholder="Masukan Agama" />
        </div>
	<div class="form-group">
            <label>Pekerjaan:</label>
            <input type="text" name="pekerjaan" class="form-control" placeholder="Masukan Pekerjaan" />
        </div>
	<div class="form-group">
	     <label>Alamat:</label>
	     <textarea name="alamat" class="form-control" rows="5"placeholder="Masukan Alamat" ></textarea>
	</div> 
	<div class="form-group">
            <label>No Telfon/WA:</label>
            <input type="text" name="no_tlp" class="form-control" placeholder="Masukan No HP" />
        </div>
	<div class="form-group">
            <label>Email:</label>
            <input type="email" name="email" class="form-control" placeholder="Masukan Email" />
        </div>
	<div class="form-group">
            <label>Username:</label>
            <input type="text" name="username" class="form-control" placeholder="Masukan Username" />
        </div>
            <div class="form-group">
            <label>Password:</label>
            <input type="password" name="password" class="form-control" placeholder="Masukan Password" />
        </div>
        <input type="hidden" name="level" value=1/>

        <button type="submit" name="submit" class="btn btn-primary">Submit</button>

    </form>
</div>
</body>
</html>